/* 
  Others.strings
  QuickPlan

  Created by MBL on 2021/9/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"service.not.configured" = "is niet geconfigureerd voor macOS" ;

"service.not.configured.msg" = "Het is vrij eenvoudig om uw internetaccount in te stellen in Systeemvoorkeuren" ;

"service.not.configured.how" = "Hoe?" ;

"your.trial.expired" = "Uw proefperiode is vervallen" ;
